html, body { font-family: "filson-soft", Arial; font-weight: 300; font-size: 16px; color: #403834; line-height: normal; }
body { min-width: 320px; background-color: #403834; }
body.dialog-body { min-width: 1px; background-color: #ffffff; }

.wf-loading { visibility: hidden; }

/* modal styles */
html.appleios { height: 100%; }
html.appleios body.modal-open { height: 100%; }
html.appleios body.modal-open div.page-container { overflow: hidden; height: 100%; }
html.appleios body.modal-open .modal { position: absolute; -webkit-overflow-scrolling: touch; left: auto; right: auto; bottom: auto; width: 100%; }
html.appleios body.modal-open .modal-backdrop { position: absolute; left: auto; right: auto; bottom: auto; width: 100%; }

@media (min-width: 768px)
{
	.modal-dialog { width: auto; left: auto; right: auto; padding-top: 30px; padding-bottom: 30px; }
}
@media (min-width: 850px)
{
	.modal-dialog { width: 830px; }
}
div.modals div.modal-content button.close { margin-top: -16px; margin-right: -15px; opacity: 1; filter: alpha(opacity=100); position: absolute; z-index: 1; right: 0px; }
div.modals div.modal-content button.close:focus,
div.modals div.modal-content button.close:hover { opacity: 1; filter: alpha(opacity=100); }
iframe.dialog-iframe { width: 1px; min-width: 100%; height: 0px; overflow: hidden; background-color: #f1f3f4; vertical-align: top; }
div.dialog-body { padding: 30px; }

.modal-backdrop.in { opacity: 0.75; }

div.modal-content { border-radius: 0px; }
div.modal-header { display: none; }
div.modal-body { padding: 0px; }

div.modal.stores-modal div.modal-dialog { width: 300px; }

/* general styles */
img { vertical-align: bottom; }
a img { border: none; }
a { color: #f78000; -moz-transition: opacity 200ms, color 200ms, background-color 200ms; -webkit-transition: opacity 200ms, color 200ms, background-color 200ms; -o-transition: opacity 200ms, color 200ms, background-color 200ms; -ms-transition: opacity 200ms, color 200ms, background-color 200ms; transition: opacity 200ms, color 200ms, background-color 200ms; }
a:focus,
a:hover { text-decoration: underline; color: #403834; }
h3 a:focus,
h3 a:hover { text-decoration: none; }
@media print
{
	a[href]:after { content: none !important; }
}
h1 { font-family: "filson-soft", Arial; font-weight: 700; color: #f78000; font-size: 50px; margin-top: 0px; margin-bottom: 0px; letter-spacing: -0.02em; padding-bottom: 30px; }
@media (min-width: 768px)
{
	h1 { font-size: 60px; }
}
h1.first { padding-top: 0px; }
h2 { font-family: "filson-soft", Arial; font-weight: 700; color: #f78000; font-size: 40px; margin-top: 0px; margin-bottom: 0px; letter-spacing: -0.02em; padding-top: 60px; padding-bottom: 20px; }
@media (min-width: 768px)
{
	h2 { font-size: 50px; }
}
h2.first {padding-top: 0px; }
h3 { font-family: "filson-soft", Arial; font-weight: 700; color: #f78000; font-size: 30px; margin-top: 0px; margin-bottom: 0px; letter-spacing: -0.02em; padding-top: 40px; padding-bottom: 20px; }
h3.first { padding-top: 0px; }
h4 { font-family: "filson-soft", Arial; font-weight: 700; color: #f78000; font-size: 20px; margin-top: 0px; margin-bottom: 0px; }

img.full-width { width: 100%; }
a.bookmark { height: 1px; margin-top: -1px; display: block; overflow: hidden; }

.green-note { color: green; }
.red-note { color: red; }
.orange-note { color: orange; }

.alert { display: block; border-radius: 8px; }
.form-group .alert { margin-top: 5px; margin-bottom: 0px; }

.margin-bottom-20 { margin-bottom: 20px; }

input.form-control,
select.form-control,
textarea.form-control { border-radius: 8px; border: 1px solid #bfb6ad; font-family: "filson-soft", Arial; font-weight: 300; font-size: 16px; padding: 10px; height: auto; }
select.form-control { padding-bottom: 9px; }
select.form-control option { font-family: "filson-soft", Arial; font-weight: 300; }
input.form-control:focus,
input.form-control:hover,
select.form-control:focus,
select.form-control:hover,
textarea.form-control:focus,
textarea.form-control:hover { -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(247,128,0,.6); -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(247,128,0,.6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(247,128,0,.6); }
input.form-control:focus,
select.form-control:focus,
textarea.form-control:focus { border-color: #f78000; }
.form-group { padding-bottom: 20px; margin-bottom: 0px; font-size: 16px; font-family: "filson-soft", Arial; font-weight: 300; }
.form-group.buttons { padding-top: 20px; }
.form-group.buttons .btn { margin-right: 15px; margin-bottom: 15px; }
.form-group.buttons .alert { margin-top: 0px; }
.control-label { font-weight: 400; padding-bottom: 5px; margin-bottom: 0px; }
.input-group-addon { border-radius: 8px; }
.number-value { text-align: right; }

.readonly-textbox { border-radius: 8px; border: 1px solid #bfb6ad; font-size: 16px; padding: 10px; background-color: #dcddde; min-height: 44px; margin-bottom: 0px; }
a.readonly-textbox { display: block; }

.ui-datepicker { z-index: 2 !important; }

.prettycheckbox label,
.prettyradio label { font-weight: 300; margin-left: 0px; padding-left: 3px; }
.radio-button-container { height: 30px; }
.prettycheckbox td.checkable-label-cell,
.prettyradio td.checkable-label-cell { padding-right: 20px; }
.prettycheckbox td.checkable-label-cell.empty,
.prettyradio td.checkable-label-cell.empty { padding-right: 0px; }

.btn.btn-primary { background-color: #f78000; color: #ffffff; border: 1px solid #f78000; padding-top: 13px; padding-bottom: 13px; font-family: "filson-soft", Arial; font-weight: 700; font-size: 24px; padding-left: 30px; padding-right: 30px; border-radius: 8px; white-space: normal; }
.btn.btn-primary:focus,
.btn.btn-primary:hover { background-color: #f99933; color: #ffffff; border-color: #f99933; }
.btn.btn-primary:active { border-color: #f99933; }

.btn.btn-default { background-color: #f2eee5; color: #f78000; border: 1px solid #f78000; padding-top: 9px; padding-bottom: 9px; font-family: "filson-soft", Arial; font-weight: 700; font-size: 18px; padding-left: 25px; padding-right: 25px; border-radius: 8px; white-space: normal; }
.btn.btn-default:focus,
.btn.btn-default:hover { background-color: #fdf3e9; color: #f78000; }
.btn.btn-default:active { border-color: #f78000; }

.btn.btn-primary.loading { padding-top: 0px; padding-bottom: 0px; font-size: 1px; background-color: #f99933; color: #ffffff; }
.btn.btn-primary.loading img { vertical-align: middle; }
.btn.btn-primary.disabled { opacity: 1; }

.btn.btn-default.loading { padding-top: 0px; padding-bottom: 0px; font-size: 1px; background-color: #fdf3e9; color: #f78000; }
.btn.btn-default.loading img { vertical-align: middle; }
.btn.btn-default.disabled { opacity: 1; }

.btn.btn-sm.btn-primary { padding-top: 4px; padding-bottom: 4px; font-size: 14px; }
.btn.btn-sm.btn-primary.loading { padding-top: 0px; padding-bottom: 0px; font-size: 1px; }
.btn.btn-sm.btn-primary.loading img { vertical-align: middle; }
.btn.btn-sm.btn-primary.disabled { opacity: 1; }

.btn.btn-sm.btn-default { padding-top: 4px; padding-bottom: 4px; font-size: 14px; }
.btn.btn-sm.btn-default.loading { padding-top: 0px; padding-bottom: 0px; font-size: 1px; }
.btn.btn-sm.btn-default.loading img { vertical-align: middle; }
.btn.btn-sm.btn-default.disabled { opacity: 1; }

/* file input styles */
.btn-file { position: relative; overflow: hidden; }
.btn.btn-file.btn-default { height: 44px; line-height: 34px; padding-left: 12px; padding-right: 10px; border-top: 1px solid #bfb6ad; border-bottom: 1px solid #bfb6ad; border-left: 1px solid #bfb6ad; border-right: none; }
.btn-file input[type=file] { position: absolute; top: 0; right: 0; min-width: 100%; min-height: 100%; font-size: 999px; text-align: right; filter: alpha(opacity=0); opacity: 0; cursor: inherit; display: block; }
input.file[readonly] { background-color: white !important; cursor: text !important; }

.input-group-btn .btn.btn-primary { font-size: 20px; padding-top: 7px; padding-bottom: 7px; }

div.modal-body img.loading { vertical-align: top; margin-top: 25px; margin-left: 25px; }

/* header styles */
div.header { background-color: #f2eee5; }
div.header a.logo { float: left; padding-top: 10px; }
div.header a.logo img { width: 100%; max-width: 320px; }
@media (min-width: 768px)
{
	div.header { padding-bottom: 5px; }
	div.header a.logo { padding-top: 15px; padding-bottom: 5px; margin-top: 15px; }
	div.header a.logo img { max-width: 320px; }
}
@media (min-width: 992px)
{
	div.header a.logo { margin-top: 14px; }
	div.header a.logo img { max-width: 350px; }
}
@media (min-width: 1200px)
{
	div.header a.logo { margin-top: 8px; }
	div.header a.logo img { max-width: 412px; }
}

div.header div.buttons { float: right; display: none; }
div.header div.buttons a.btn.btn-default { padding-left: 10px; padding-right: 10px; line-height: 24px; text-transform: uppercase; padding-top: 9px; padding-bottom: 9px; font-size: 16px; margin-left: 15px; border-top-left-radius: 0px; border-top-right-radius: 0px; background-color: #403834; color: #f78000; border-color: #403834; }
div.header div.buttons a.btn.btn-default.loading { padding-top: 0px; padding-bottom: 0px; }
div.header div.buttons a.btn.btn-default:focus,
div.header div.buttons a.btn.btn-default:hover { background-color: #65605d; }

div.header div.advertise-now-and-phone-and-office-hours a.btn.btn-primary { float: left; clear: left; padding-left: 10px; padding-right: 10px; line-height: 24px; text-transform: uppercase; padding-top: 9px; padding-bottom: 9px; margin-top: 15px; font-size: 16px; display: none; margin-right: 10px; }
div.header div.phone-and-office-hours { float: left; color: #a7958c; padding-top: 14px; padding-bottom: 14px; font-weight: 400; padding-right: 10px; }
div.header div.phone-and-office-hours span { color: #f78000; }
@media (min-width: 412px)
{
	div.header div.advertise-now-and-phone-and-office-hours a.btn.btn-primary { display: inline-block; }
}
@media (min-width: 430px)
{
	div.header div.phone-and-office-hours { font-size: 17px; }
}
@media (min-width: 460px)
{
	div.header div.advertise-now-and-phone-and-office-hours a.btn.btn-primary { margin-right: 15px; }
	div.header div.phone-and-office-hours { padding-right: 15px; }
}
@media (min-width: 768px)
{
	div.header div.buttons a.btn.btn-default { padding-top: 18px; padding-bottom: 18px; padding-left: 20px; padding-right: 20px; font-size: 18px; }
	div.header div.advertise-now-and-phone-and-office-hours a.btn.btn-primary { border-top-left-radius: 0px; border-top-right-radius: 0px; margin-top: 0px; margin-right: 0px; float: right; padding-top: 8px; padding-bottom: 10px; line-height: 22px; clear: none; width: 150px; padding-left: 20px; padding-right: 20px; font-size: 18px; }
	div.header div.phone-and-office-hours { float: right; clear: right; padding-right: 0px; padding-top: 10px; padding-bottom: 5px; }
	div.header div.phone-and-office-hours div { display: inline-block; }
}
@media (min-width: 992px)
{
	div.header div.advertise-now-and-phone-and-office-hours { float: right; }
	div.header div.advertise-now-and-phone-and-office-hours a.btn.btn-primary { float: left; }
	div.header div.phone-and-office-hours { float: left; clear: none; padding-left: 15px; }
	div.header div.phone-and-office-hours div { display: block; }
}
@media (min-width: 1200px)
{
	div.header div.buttons a.btn.btn-default { font-size: 24px; }
	div.header div.advertise-now-and-phone-and-office-hours a.btn.btn-primary { font-size: 24px; padding-top: 4px; padding-bottom: 6px; line-height: 24px; width: 200px; }
}
div.header div.advertise-now-and-phone-and-office-hours a.btn.btn-primary.loading { font-size: 1px; padding-top: 0px; padding-bottom: 0px; }

div.mobile-apps a { display: inline-block; width: 250px; margin-right: 15px; }
div.mobile-apps a:focus,
div.mobile-apps a:hover { opacity: 0.7; }
div.mobile-apps a img { width: 100%; }

div.header div.mobile-apps { display: none; float: right; width: 215px; text-align: right; padding-top: 23px; }
div.header div.mobile-apps a { display: inline-block; width: 90px; margin-right: 15px; }
div.header div.mobile-apps a:focus,
div.header div.mobile-apps a:hover { opacity: 0.7; }
@media (min-width: 490px)
{
	div.header div.buttons { display: block; }
}
@media (min-width: 650px)
{
	div.header div.mobile-apps { display: block; }
	div.navigation li.mobile-apps-menu-item { display: none; }
}
@media (min-width: 768px)
{
	div.header div.mobile-apps { padding-top: 0px; width: 105px; }
	div.header div.mobile-apps a { margin-right: 0px; margin-top: 5px; }
}

div.header button.navbar-toggle { border: none; float: right; clear: left; margin-right: -10px; margin-top: 20px; }
div.header button.navbar-toggle .icon-bar { background-color: #f78000; -moz-transition: background-color: 200ms; -webkit-transition: background-color: 200ms; -o-transition: background-color: 200ms; -ms-transition: background-color: 200ms; transition: background-color: 200ms; }
div.header button.navbar-toggle:focus .icon-bar,
div.header button.navbar-toggle:hover .icon-bar { background-color: #f99933; }

/* navigation styles */
div.navigation-container { clear: both; margin-left: -15px; margin-right: -15px;}
div.navigation ul.nav-pills { border-top: 1px solid #f78000; }
div.navigation ul.nav-pills>li { float: none; text-align: center; margin-left: 0px; border-bottom: 1px solid #f78000; }
div.navigation ul.nav-pills>li a { border-radius: 0px; font-family: "filson-soft", Arial; font-weight: 700; color: #a7958c; font-size: 21px; margin-bottom: 0px; }
div.navigation ul.nav-pills>li.current a { color: #f78000; }
div.navigation ul.nav-pills>li a:focus,
div.navigation ul.nav-pills>li a:hover { background-color: #fdf3e9; color: #f78000; }
div.navigation ul.nav-pills>li div.mobile-apps-menu-item-div { padding-top: 9px; padding-bottom: 9px; }
div.navigation ul.nav-pills>li div.mobile-apps-menu-item-div a { margin-left: 15px; margin-right: 15px; }
div.navigation ul.nav-pills>li div.mobile-apps-menu-item-div a:focus,
div.navigation ul.nav-pills>li div.mobile-apps-menu-item-div a:hover { opacity: 0.7; }
@media (min-width: 768px)
{
	div.navigation-container { margin-left: 0px; margin-right: 0px; border-top: none; }
	div.navigation.collapse { display: block; height: auto !important; }
	div.navigation ul.nav-pills { border-top: none; }
	div.navigation ul.nav-pills>li { border-bottom: none; }
	div.navigation ul.nav-pills>li a { font-size: 18px; border-radius: 8px; }
}
@media (min-width: 768px)
{
	div.navigation ul.nav-pills>li a { font-size: 21px; }
}
@media (min-width: 992px)
{
	div.navigation-container { clear: right; float: right; padding-top: 5px; }
	div.navigation { width: 580px; }
	div.navigation ul.nav-pills>li a { font-size: 17px; }
}
@media (min-width: 1200px)
{
	div.navigation { width: 700px; }
	div.navigation ul.nav-pills>li a { font-size: 21px; }
}

div.page-loading-overlay-backdrop { position: fixed; top: 0; right: 0; left: 0; bottom: 0; z-index: 99999998; background-color: #ffffff; opacity: 1; -moz-transition: opacity 500ms; -webkit-transition: opacity 500ms; -o-transition: opacity 500ms; -ms-transition: opacity 500ms; transition: opacity 500ms; }
div.page-loading-overlay { position: fixed; top: 40%; left: 50%; width: 200px; margin-left: -100px; margin-top: -30px; padding-top: 20px; padding-bottom: 20px; text-align: center; background-color: #ffffff; z-index: 99999999; border: 2px solid #f78000; border-radius: 8px; opacity: 1; -moz-transition: opacity 500ms; -webkit-transition: opacity 500ms; -o-transition: opacity 500ms; -ms-transition: opacity 500ms; transition: opacity 500ms; }
div.page-loading-overlay-backdrop.fade-out { opacity: 0; }
div.page-loading-overlay.fade-out { opacity: 0; }

/* datagrid styles */
table.pagination-table { width: 100%; margin-bottom: 5px; }
table.pagination-table td { vertical-align: bottom; }
table.data-grid { width: 100%; border-collapse: separate; }
table.data-grid thead th { background-color: #403834; color: #ffffff; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; text-align: left; vertical-align: top; border-left: 1px solid #ffffff; font-size: 14px; }
table.data-grid thead th.first { border-left: none; }
table.data-grid tbody tr.hover { background-color: #eeeeee; }
table.data-grid tbody td { border-bottom: 1px solid #403834; border-right: 1px solid #ffffff; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; vertical-align: top; font-size: 12px; }
table.data-grid tbody .totals { font-weight: bold; }
table.data-grid tfoot td { background-color: #403834; padding: 0px; border-left: 1px solid #ffffff; }
table.data-grid tfoot td.first { border-left: none; }
table.data-grid tfoot td div { height: 2px; }

div.cell-info-div { padding-bottom: 5px; }

div.page-container { background-color: #ffffff; }
div.page-container-inner { padding-top: 30px; padding-bottom: 100px; }
div.home-content div.page-container-inner { padding-top: 10px; padding-bottom: 30px; }

div.footer { color: #a6958b; font-size: 15px; padding-bottom: 60px; margin-top: -6px; }
div.footer a { color: #a6958b; }
div.footer h4 { padding-top: 30px; padding-bottom: 10px; }
div.footer h4 a { color: #f78000; }
div.footer div.footer-orange-bar-top { background-image: url("/images/footer-orange-wave.png"); backgroud-repeat: repeat-x; background-position: top left; height: 6px; }
div.footer div.footer-orange-bar { background-color: #f78000; text-align: center; padding-top: 10px; padding-bottom: 7px; }
div.footer div.footer-orange-bar a { color: #403834; display: inline-block; padding-left: 35px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; font-size: 26px; font-weight: bold; text-transform: uppercase; border-radius: 8px; background-repeat: no-repeat; background-position: 5px center; margin-left: 5px; margin-right: 5px; }
div.footer div.footer-orange-bar a.news-link { background-image: url("/images/news-icon.png"); }
div.footer div.footer-orange-bar a.blog-link { background-image: url("/images/blog-icon.png"); }
div.footer div.footer-orange-bar a.facebook-link { background-image: url("/images/facebook-icon.png"); }
div.footer div.footer-orange-bar a.instagram-link { background-image: url("/images/instagram-icon.png"); }
div.footer div.footer-orange-bar a.newsletter-link { background-image: url("/images/newsletter-icon.png"); }
div.footer div.mobile-apps { padding-top: 5px; }
div.footer div.mobile-apps div.mobile-app-link-container { display: inline-block; margin-right: 15px; background-color: #f2eee5; border-radius: 6px; margin-bottom: 15px; }
div.footer div.mobile-apps a { display: inline; margin-right: 0px; }
div.footer div.mobile-apps a:focus,
div.footer div.mobile-apps a:hover { opacity: 0.8; }
div.footer div.magazine-column { padding-top: 15px; }
div.footer div.magazine-column a img { width: 100%; max-width: 312px; }
@media (min-width: 768px)
{
	div.footer div.magazine-column { text-align: right; padding-top: 15px; }
	div.footer div.right-column { text-align: right; }
	div.footer div.mobile-apps div.mobile-app-link-container { margin-left: 15px; margin-right: 0px; }
}
@media (min-width: 992px)
{
	div.footer div.magazine-column { text-align: left; }
}
div.footer div.security-seals { padding-top: 15px; }
div.footer div.security-seal { display: inline-block; padding-right: 20px; }
@media (min-width: 768px)
{
	div.footer div.security-seal { display: inline-block; padding-left: 20px; padding-right: 0px; }
}

.image-container { max-height: 290x; overflow: hidden; }
.image-container img.landscape,
.image-container img.portrait { width: 100%; height: auto; }

div.breadcrumbs { padding-bottom: 15px; }

div.advertisement { background-color: #ffffff; }
div.advertisement a { display: block; }
div.advertisement a:focus,
div.advertisement a:hover { opacity: 0.9; }

div.right-column div.advertisement { padding-top: 30px; padding-bottom: 30px; }
div.right-column div.advertisement .image-container img.landscape { max-width: 290px; }

div.advertisement-leaderboard { background-color: #f2eee5; padding-bottom: 10px; }
div.advertisement-footerboard { background-color: #f78000; padding-bottom: 15px; }

div.home-content div.advertisement-leaderboard { background-color: transparent; padding-bottom: 30px; }
div.home-content div.advertisement-footerboard { background-color: transparent; padding-bottom: 0px; }

.markets-website-section a,
.markets-website-section h1,
.markets-website-section h2,
.markets-website-section h3,
.markets-website-section h4 { color: #e82e2a; }
.markets-website-section a:focus,
.markets-website-section a:hover { color: #403834; }
.markets-website-section .btn.btn-primary { background-color: #e82e2a; border: 1px solid #e82e2a; }
.markets-website-section .btn.btn-primary:focus,
.markets-website-section .btn.btn-primary:hover,
.markets-website-section .btn.btn-primary.loading { background-color: #ed5855; border: 1px solid #ed5855; }
.markets-website-section .btn.btn-default { color: #e82e2a; border: 1px solid #e82e2a; }
.markets-website-section .btn.btn-default:focus,
.markets-website-section .btn.btn-default:hover { color: #e82e2a; border: 1px solid #e82e2a; }

.events-website-section a,
.events-website-section h1,
.events-website-section h2,
.events-website-section h3,
.events-website-section h4 { color: #5c0f8c; }
.events-website-section a:focus,
.events-website-section a:hover { color: #403834; }
.events-website-section .btn.btn-primary { background-color: #5c0f8c; border: 1px solid #5c0f8c; }
.events-website-section .btn.btn-primary:focus,
.events-website-section .btn.btn-primary:hover,
.events-website-section .btn.btn-primary.loading { background-color: #7d3fa3; border: 1px solid #7d3fa3; }
.events-website-section .btn.btn-default { color: #5c0f8c; border: 1px solid #5c0f8c; }
.events-website-section .btn.btn-default:focus,
.events-website-section .btn.btn-default:hover { color: #5c0f8c; border: 1px solid #5c0f8c; }

.businesses-website-section a,
.businesses-website-section h1,
.businesses-website-section h2,
.businesses-website-section h3,
.businesses-website-section h4 { color: #61a53e; }
.businesses-website-section a:focus,
.businesses-website-section a:hover { color: #403834; }
.businesses-website-section .btn.btn-primary { background-color: #61a53e; border: 1px solid #61a53e; }
.businesses-website-section .btn.btn-primary:focus,
.businesses-website-section .btn.btn-primary:hover,
.businesses-website-section .btn.btn-primary.loading { background-color: #71ae52; border: 1px solid #71ae52; }
.businesses-website-section .btn.btn-default { color: #61a53e; border: 1px solid #61a53e; }
.businesses-website-section .btn.btn-default:focus,
.businesses-website-section .btn.btn-default:hover { color: #61a53e; border: 1px solid #61a53e; }

/* table styles */
div.table-headings { background-color: #f78000; padding-top: 10px; padding-bottom: 10px; padding-left: 15px; padding-right: 15px; border-radius: 8px; }
div.table-headings h3 { padding-top: 0px; padding-bottom: 0px; color: #ffffff; font-size: 20px; }
div.table-row { border-bottom: 1px solid #dddddd; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px; }
div.table-headings div.amount-cell,
div.table-row div.form-group { padding-bottom: 0px; }
div.table-headings div.amount-cell,
div.table-row div.amount-cell { text-align: right; }
@media (min-width: 768px)
{
	div.table-row div.amount-cell-sm { text-align: right; }
}
div.table-row div.totals-label-cell { text-align: right; }
div.table-row.totals-row { border-bottom: 1px solid #dddddd; }
div.table-row.grand-total-row { border-bottom: 3px double #f78000; }
div.table-row.grand-total-row h3 { padding-top: 0px; padding-bottom: 0px; }
div.table-row.table-row-footer { border-bottom: 1px solid #f78000; height: 1px; padding-top: 0px; padding-bottom: 0px; }

.markets-website-section div.table-headings,
.events-website-section div.table-headings,
.businesses-website-section div.table-headings { background-color: #403834; }
.markets-website-section div.table-row.grand-total-row,
.events-website-section div.table-row.grand-total-row,
.businesses-website-section div.table-row.grand-total-row { border-top: 1px solid #403834; border-bottom: 3px double #403834; }
.markets-website-section div.table-row.table-row-footer,
.events-website-section div.table-row.table-row-footer,
.businesses-website-section div.table-row.table-row-footer { border-bottom: 1px solid #403834 }

div.table-info { padding-bottom: 5px; }
div.table-info div.number-of-items label { padding-right: 5px; }
@media (min-width: 768px)
{
	div.table-info { padding-bottom: 0px; }
	div.table-info div.number-of-items { float: left; }
	div.table-info div.page-info { float: right; }
}

div.pagination-container { padding-top: 10px; padding-bottom: 30px; }
div.pagination-container div.pagination-buttons a { margin-right: 10px; }
div.pagination-container div.page-info { padding-top: 15px; }
div.pagination-container div.go-to-page { padding-top: 15px; padding-bottom: 10px; }
@media (min-width: 400px)
{
	div.pagination-container div.page-info { float: right; }
	div.pagination-container div.go-to-page { margin-right: 110px; }
	div.pagination-container div.pagination-buttons a.next { float: right; margin-left: 10px; margin-right: 0px; }
}

/* dashboard styles */
div.dashboard { display: none; }
div.dashboard div.panel { border-radius: 8px; }
div.dashboard div.panel-body { padding-bottom: 20px; }
@media (min-width: 768px)
{
	div.dashboard h2 { font-size: 46px; }
}
div.dashboard div.form-group { padding-bottom: 5px; }
div.dashboard div.form-group label { padding-bottom: 0px; }
div.dashboard div.form-group.buttons { padding-top: 0px; }
div.dashboard div.form-group div.readonly-textbox { max-width: 350px; }
div.dashboard div.form-group .btn { width: 100%; max-width: 350px; }
@media (min-width: 768px)
{
	div.dashboard div.form-group div.readonly-textbox { max-width: none; }
	div.dashboard div.form-group .btn { max-width: none; margin-right: 0px; padding-left: 10px; padding-right: 10px; }
}

/* order-details styles */
div.order-details div.table-row .btn { margin-top: 15px; }
div.order-details div.order-item-row { border-bottom: 1px solid #dddddd; padding-top: 15px; padding-bottom: 15px; }
div.order-details div.order-item-specifics { font-style: italic; }
div.order-details div.table-row { border-bottom: 1px solid #f78000; }
div.order-details div.table-row.totals-row { border-bottom: 1px solid #dddddd; }
div.order-details div.table-row.grand-total-row { border-bottom: 3px double #f78000; }

/* search-container styles */
button.open-search-button { margin-top: -20px; margin-bottom: 20px; }
div.search-container { padding-bottom: 20px; }
div.search-container h3 { padding-top: 0px; padding-bottom: 0px; }
div.search-container div.search-container-inner { background-color: #f2eee5; padding-top: 20px; padding-bottom: 0px; padding-left: 20px; padding-right: 20px; border-radius: 8px; }
div.search-container .btn.search-button { padding-top: 8px; padding-bottom: 9px; font-size: 18px; width: 100%; }
div.search-container .btn.search-button.loading { padding-top: 0px; padding-bottom: 0px; }
@media (min-width: 768px)
{
	div.search-container .btn.clear-button { margin-top: 6px; }
}

/* listed-item-details styles */
div.listed-item-details h1 { font-size: 40px; }
div.listed-item-details h2 { font-size: 26px; }
div.listed-item-details div.listed-item-details-edit-buttons { padding-bottom: 5px; margin-top: -20px; }
div.listed-item-details div.listed-item-details-edit-buttons .btn { margin-right: 15px; margin-bottom: 15px; }
div.listed-item-details div.listed-item-detail-main-image-container { padding-bottom: 30px; }
div.listed-item-details div.listed-item-detail-div { padding-bottom: 10px; }
div.listed-item-details div.listed-item-detail-div.email { word-break: break-all; }
div.listed-item-details div.listed-item-detail-div label { margin-bottom: 0px; }
div.listed-item-details div.listed-item-add-this-widget { padding-top: 10px; padding-bottom: 20px; width: 290px; float: left; }
div.listed-item-details div.listed-item-detail-logo-image-and-map-container { width: 290px; }
div.listed-item-details div.listed-item-detail-logo-image-container { padding-bottom: 20px; }
div.listed-item-details div.listed-item-detail-map-container { padding-bottom: 20px; }
div.listed-item-details div.listed-item-detail-map-container div.get-directions { padding-top: 5px; }
@media (min-width: 768px)
{
	div.listed-item-details div.listed-item-detail-logo-image-and-map-container { float: right; margin-left: 20px; }
	div.listed-item-details div.listed-item-detail-map-container div.get-directions { text-align: right; }
}
div.listed-item-details div.listed-item-details-description { clear: left; }

.markets-website-section div.listed-item-details div.location-info,
.markets-website-section div.listed-item-details div.when-info,
.events-website-section div.listed-item-details div.location-info,
.events-website-section div.listed-item-details div.when-info { font-size: 20px; }

/* image-gallery styles */
div.image-gallery { margin-left: -2px; margin-right: -2px; clear: both; }
div.image-gallery-image-container { height: 160px; max-width: 290px; overflow: hidden; margin-left: 2px; margin-right: 2px; float: left; text-align: center; margin-bottom: 4px; }
div.image-gallery-image-container .image-container img.landscape,
div.image-gallery-image-container .image-container img.portrait { height: 160px; width: auto; }
div.image-gallery-image-container .image-container a:focus,
div.image-gallery-image-container .image-container a:hover { opacity: 0.8; }

div.listed-item-details-search h4 { padding-top: 60px; padding-bottom: 5px; }
@media (min-width: 768px)
{
	div.listed-item-details-search h4 { padding-top: 0px; }
}
div.listed-item-details-search .btn.btn-primary { padding-left: 15px; padding-right: 15px; padding-top: 3px; padding-bottom: 9px; }

/* listed-item-category-links styles */
div.listed-item-category-links { border-top: 2px dotted #dddddd; }
div.listed-item-category-links.displayed-as-main-content { border-top: 1px solid #dddddd; }
div.listed-item-category-links a.listed-item-category-link { font-size: 20px; display: block; padding-top: 10px; padding-bottom: 10px; padding-left: 15px; padding-right: 15px; border-bottom: 2px dotted #dddddd; font-weight: bold; }
div.listed-item-category-links.displayed-as-main-content a.listed-item-category-link { font-size: 30px; color: #403834; border-bottom: 1px solid #dddddd; padding-top: 15px; padding-bottom: 15px; }
div.listed-item-category-links a.listed-item-category-link:focus,
div.listed-item-category-links a.listed-item-category-link:hover { text-decoration: none; background-color: #f2eee5; }
div.listed-item-category-links a.listed-item-category-link.current { color: #403834; }
div.listed-item-category-links span.category-name { float: left; }
div.listed-item-category-links span.number-of-listings { font-size: 16px; display: block; float: right; padding-left: 10px; padding-bottom: 10px; padding-top: 11px; }

.markets-website-section div.listed-item-category-links.displayed-as-main-content a.listed-item-category-link:focus,
.markets-website-section div.listed-item-category-links.displayed-as-main-content a.listed-item-category-link:hover,
.markets-website-section div.listed-item-category-links.displayed-as-main-content a.listed-item-category-link.current { color: #e82e2a; }
.events-website-section div.listed-item-category-links.displayed-as-main-content a.listed-item-category-link:focus,
.events-website-section div.listed-item-category-links.displayed-as-main-content a.listed-item-category-link:hover,
.events-website-section div.listed-item-category-links.displayed-as-main-content a.listed-item-category-link.current { color: #5c0f8c; }
.businesses-website-section div.listed-item-category-links.displayed-as-main-content a.listed-item-category-link:focus,
.businesses-website-section div.listed-item-category-links.displayed-as-main-content a.listed-item-category-link:hover,
.businesses-website-section div.listed-item-category-links.displayed-as-main-content a.listed-item-category-link.current { color: #61a53e; }

/* listed-item-summary styles */
div.listed-items { padding-bottom: 30px; }
div.listed-item-summary { padding-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #dddddd; }
div.listed-item-summary.highlighted { background-color: #f2eee5; border-radius: 8px; padding-left: 20px; padding-right: 20px; margin-bottom: 10px; }
div.listed-item-summary.first { border-top: 1px solid #dddddd; }
div.listed-item-summary h3 { padding-bottom: 5px; }
div.listed-item-summary div.listed-item-summary-logo-image-column { padding-bottom: 20px; }
div.listed-item-summary div.listed-item-summary-logo-image-column.padding-top-15 { padding-top: 15px; padding-bottom: 0px; }
div.listed-item-summary div.listed-item-summary-content-column { padding-bottom: 20px; }
div.listed-item-summary div.listed-item-summary-content-column.padding-top-15 { padding-top: 15px; }
div.listed-item-summary div.listed-item-summary-option { padding-top: 20px; }
div.listed-item-summary div.listed-item-summary-option label.control-label { font-size: 18px; }
div.listed-item-summary div.listed-item-summary-option ul { padding-left: 20px; margin-bottom: 0px; }
div.listed-item-summary div.listed-item-summary-buttons { padding-top: 10px; }
div.listed-item-summary div.listed-item-summary-buttons.edit-view-buttons { padding-top: 10px; padding-bottom: 15px; }
div.listed-item-summary div.listed-item-summary-buttons.edit-view-buttons a.btn { margin-right: 15px; margin-bottom: 15px; }
div.listed-item-summary div.listed-item-summary-summary.description { max-height: 190px; overflow: hidden; }
div.listed-item-summary div.listed-item-summary-summary-gradient { height: 60px; background-repeat: repeat-x; margin-top: -60px; position: absolute; width: 100%; }
div.listed-item-summary div.listed-item-summary-read-more { padding-top: 10px; }

.markets-website-section div.listed-item-summary.highlighted { background-color: #fcebeb; }
.events-website-section div.listed-item-summary.highlighted { background-color: #efe7f4; }
.businesses-website-section div.listed-item-summary.highlighted { background-color: #f0f8ed; }

.markets-website-section div.listed-item-summary div.listed-item-summary-summary-gradient { background-image: url("/images/market-summary-gradient.png?v=20180307"); }
.events-website-section div.listed-item-summary div.listed-item-summary-summary-gradient { background-image: url("/images/event-summary-gradient.png?v=20180307"); }
.businesses-website-section div.listed-item-summary div.listed-item-summary-summary-gradient { background-image: url("/images/business-summary-gradient.png?v=20180307"); }

/* testimonials styles */
div.testimonial { padding-bottom: 30px; border-bottom: 1px solid #dddddd; margin-bottom: 20px; }
div.testimonial p { margin-bottom: 5px; font-style: italic; }
div.testimonial p.testimonial-quote { font-weight: bold; font-style: normal; }

div.contact-info { padding-bottom: 30px; }

/* home page styles */
div.home-content { background-image: url("/images/home-background.jpg"); background-repeat: no-repeat; background-position: center center; background-size: 100% auto; }
div.home-content.more-portrait { background-size: auto 100%; }
div.home-content h2 { padding-top: 0px; padding-bottom: 0px; }

div.home-content a.business-hub-link { display: block; background-image: url("/images/business-hub-background.png"); background-repeat: no-repeat; background-size: 100% 100%; text-align: center; max-width: 359px; color: #ffffff; background-color: #61a53e; border-radius: 50%; font-size: 56px; line-height: 1em; margin-bottom: 50px; margin-left: auto; margin-right: auto; }
div.home-content a.business-hub-link:focus,
div.home-content a.business-hub-link:hover { text-decoration: none; background-color: #71ae52; }
div.home-content a.business-hub-link span { display: block; padding-left: 20px; padding-right: 20px; }
@media (min-width: 350px)
{
	div.home-content a.business-hub-link { font-size: 60px; }
}
@media (min-width: 400px)
{
	div.home-content a.business-hub-link { font-size: 70px; }
}
@media (min-width: 768px)
{
	div.home-content a.business-hub-link { font-size: 44px; }
}
@media (min-width: 992px)
{
	div.home-content a.business-hub-link { font-size: 60px; }
}
@media (min-width: 1200px)
{
	div.home-content a.business-hub-link { font-size: 70px; }
}

div.home-content div.whats-on { padding-bottom: 50px; }
div.home-content div.whats-on h1 { padding-bottom: 0px; text-shadow: 0px 0px 50px rgba(255,255,255,1); font-size: 58px; }
div.home-content div.whats-on span.whats-on-tagline { display: block; font-size: 20px; font-weight: bold; padding-bottom: 15px; text-shadow: 0px 0px 10px rgba(255,255,255,1); }
@media (min-width: 400px)
{
	div.home-content div.whats-on span.whats-on-tagline { font-size: 24px; }
}
@media (min-width: 768px)
{
	div.home-content div.whats-on h1 { font-size: 44px; }
}
@media (min-width: 992px)
{
	div.home-content div.whats-on h1 { font-size: 58px; }
	div.home-content div.whats-on span.whats-on-tagline { font-size: 20px; }
}
@media (min-width: 1200px)
{
	div.home-content div.whats-on h1 { font-size: 70px; }
	div.home-content div.whats-on span.whats-on-tagline { font-size: 24px; }
}
div.home-content a.whats-on-link.stallholders { margin-bottom: 0px; }

div.home-content a.whats-on-link { display: block; border-radius: 8px; padding-left: 10px; padding-right: 45px; padding-top: 10px; padding-bottom: 10px; color: #ffffff; margin-bottom: 10px; background-image: url("/images/right-arrow.png"); background-repeat: no-repeat; background-position: right center; }
div.home-content a.whats-on-link:focus,
div.home-content a.whats-on-link:hover { text-decoration: none; }
div.home-content a.whats-on-link.markets { background-color: #e82e2a; }
div.home-content a.whats-on-link.markets:focus,
div.home-content a.whats-on-link.markets:hover { background-color: #ed5855; }
div.home-content a.whats-on-link.events { background-color: #5c0f8c; }
div.home-content a.whats-on-link.events:focus,
div.home-content a.whats-on-link.events:hover { background-color: #7d3fa3; }
div.home-content a.whats-on-link.featured-events { background-color: #00a8e2; }
div.home-content a.whats-on-link.featured-events:focus,
div.home-content a.whats-on-link.featured-events:hover { background-color: #33b9e8; }
div.home-content a.whats-on-link.stallholders { background-color: #f47b6a; }
div.home-content a.whats-on-link.stallholders:focus,
div.home-content a.whats-on-link.stallholders:hover { background-color: #f69588; }

div.home-content a.whats-on-link span.whats-on-link-title { display: block; font-size: 38px; line-height: 1em; padding-bottom: 10px; }
div.home-content a.whats-on-link span.whats-on-link-tagline { font-size: 18px; font-weight: normal; }

@media (min-width: 768px)
{
	div.home-content div.carousel-column { clear: both;  }
}
@media (min-width: 992px)
{
	div.home-content div.carousel-column { clear: none;  }
}

div.home-content div.carousel { padding-bottom: 50px; max-width: 359px; margin-left: auto; margin-right: auto; overflow: hidden; }
div.home-content div.carousel-inner { -webkit-transition: padding-top 200ms; -o-transition: padding-top 200ms; -ms-transition: padding-top 200ms; transition: padding-top 200ms; }

div.home-content div.carousel-items { position: relative; -moz-transition: height 200ms; -webkit-transition: height 200ms; -o-transition: height 200ms; -ms-transition: height 200ms; transition: height 200ms; overflow: hidden; }
div.home-content div.carousel-item { position: absolute; left: 0; right: 0; background-color: #ffffff; display: block; -moz-transition: opacity 2000ms; -webkit-transition: opacity 2000ms; -o-transition: opacity 2000ms; -ms-transition: opacity 2000ms; transition: opacity 2000ms; opacity: 0; }
div.home-content div.carousel-item.current { opacity: 1; z-index: 2; }

div.home-content div.carousel-pager-items { text-align: center; padding-top: 10px; max-width: 359px; margin-left: auto; margin-right: auto; }
div.home-content a.carousel-pager-item { border: 2px solid #f78000; width: 20px; height: 20px; border-radius: 50%; display: inline-block; -webkit-box-shadow: inset 0px 0px 20px 1px rgba(255,255,255,1), 0px 0px 5px 1px rgba(255,255,255,1); -moz-box-shadow: inset 0px 0px 20px 1px rgba(255,255,255,1), 0px 0px 5px 1px rgba(255,255,255,1); box-shadow: inset 0px 0px 20px 1px rgba(255,255,255,1), 0px 0px 5px 1px rgba(255,255,255,1); background-color: transparent; margin-left: 5px; margin-right: 5px; }
div.home-content a.carousel-pager-item.current { background-color: #f78000; -webkit-box-shadow: 0px 0px 5px 1px rgba(255,255,255,1); -moz-box-shadow: 0px 0px 5px 1px rgba(255,255,255,1); box-shadow: 0px 0px 5px 1px rgba(255,255,255,1); }

div.section { padding-top: 60px; padding-bottom: 60px; }
div.section.first { padding-top: 0px; }
div.section.text-align-center { text-align: center; }

div.section h1 { text-align: center; }
div.section h2 { text-align: center; padding-bottom: 30px; }
div.section h4 { padding-bottom: 10px; }
div.section div.product { padding-bottom: 5px; }
div.section div.product-name { padding-right: 100px; }
div.section div.product-price { float: right; width: 80px; text-align: right; }
div.section div.magazine { padding-bottom: 5px; }
div.section div.magazine-issue { padding-right: 120px; }
div.section div.magazine-deadline { float: right; width: 120px; text-align: right; }

div.listed-item-rates-section { padding-top: 0px; }
div.listed-item-rates-section div.panel { margin-bottom: 30px; border: none; }
div.listed-item-rates-section div.panel.panel-default div.panel-heading { background-color: #403834; border-top-left-radius: 8px; border-top-right-radius: 8px; border-color: #403834; padding-top: 15px; padding-bottom: 15px; text-align: center; }
div.listed-item-rates-section div.panel.panel-default div.panel-heading h3 { padding-bottom: 0px; }
div.listed-item-rates-section div.panel.panel-default div.panel-body { border-left: 1px solid #dddddd; border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; padding-bottom: 30px; }
div.listed-item-rates-section div.panel.panel-default div.panel-body h4 { padding-top: 30px; }
div.listed-item-rates-section div.panel.panel-default div.panel-body h4.first { padding-top: 0px; }

div.rates-orange-section { background-image: url("/images/rates-orange-section-background.jpg"); background-repeat: no-repeat; background-position: center center; background-size: 100% auto; padding-top: 60px; padding-bottom: 80px; }
div.rates-orange-section.more-portrait { background-size: auto 100%; }
div.rates-orange-section h2 { color: #ffffff; text-align: right; }
@media (min-width: 768px)
{
	div.rates-orange-section h2 { text-align: center; }
}
div.rates-orange-section ul li { font-size: 24px; font-weight: bold; list-style-image: url("/images/white-tick.png"); margin-bottom: 15px; }

div.rates-brown-section { background-image: url("/images/rates-brown-section-background.jpg"); background-repeat: no-repeat; background-position: center center; background-size: 100% auto; padding-top: 60px; padding-bottom: 30px; }
div.rates-brown-section.more-portrait { background-size: auto 100%; }
@media (min-width: 768px)
{
	div.rates-brown-section h2 { text-align: center; }
}

div.rates-brown-section div.panel { margin-bottom: 60px; border: none; background-color: transparent; }
div.rates-brown-section div.panel.panel-default div.panel-heading { background-color: #f78000; border-top-left-radius: 8px; border-top-right-radius: 8px; border-color: #f78000; padding-top: 10px; padding-bottom: 10px; }
div.rates-brown-section div.panel.panel-default div.panel-heading h3 { color: #ffffff; padding-bottom: 0px; padding-top: 0px; }
div.rates-brown-section div.panel.panel-default div.panel-heading h3.single-line { padding-top: 12px; }
div.rates-brown-section div.panel.panel-default div.panel-heading h4 { color: #ffffff; padding-bottom: 0px; font-size: 14px; }
@media (min-width: 350px)
{
	div.rates-brown-section div.panel.panel-default div.panel-heading h4 { font-size: 16px; }
}
div.rates-brown-section div.panel.panel-default div.panel-heading br.visible-xxs { display: inline; }
@media (min-width: 480px)
{
	div.rates-brown-section div.panel.panel-default div.panel-heading br.visible-xxs { display: none; }
}
div.rates-brown-section div.panel.panel-default div.panel-body { border-left: 2px solid #f78000; border-right: 2px solid #f78000; border-bottom: 2px solid #f78000; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; background-color: #ebebeb; padding-top: 0px; padding-bottom: 0px; font-weight: bold; }
div.rates-brown-section div.panel.panel-default div.panel-body div.row { padding-top: 15px; padding-bottom: 15px; }
div.rates-brown-section div.panel.panel-default div.panel-body div.row div.row { padding-top: 0px; padding-bottom: 0px; }
div.rates-brown-section div.panel.panel-default div.panel-body div.row.alternating-row { background-color: #d7d7d7; }

div.rates-brown-section div.panel.panel-default div.size { text-align: center; }
div.rates-brown-section div.panel.panel-default div.price { text-align: center; }

/* article-summary styles */
div.articles { padding-bottom: 30px; }
div.article-summary { padding-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #dddddd; }
div.article-summary.highlighted { background-color: #f2eee5; border-radius: 8px; padding-left: 20px; padding-right: 20px; }
div.article-summary.first { border-top: 1px solid #dddddd; }
div.article-summary div.article-summary-summary-image-column { padding-bottom: 20px; }
div.article-summary div.article-summary-content-column { padding-bottom: 20px; }
div.article-summary h3 { padding-bottom: 5px; }
div.article-summary div.article-article-date { padding-bottom: 5px; }
div.article-summary div.article-summary-buttons { padding-top: 10px; }
div.article-summary div.article-summary-buttons.edit-view-buttons { float: right; padding-top: 0px; padding-bottom: 15px; }
div.article-summary div.article-summary-buttons.edit-view-buttons a.btn { margin-left: 15px; }
div.article-summary div.article-summary-read-more { padding-top: 15px; }

/* article-details styles */
div.article-details h2 { font-size: 26px; }
div.article-details div.article-details-edit-button-div { margin-top: -20px; padding-bottom: 20px; }
div.article-details div.article-detail-div { padding-bottom: 10px; }
div.article-details div.article-detail-div label { margin-bottom: 0px; }
div.article-details div.article-add-this-widget { padding-top: 10px; padding-bottom: 20px; width: 290px; float: left; }
div.article-details div.article-detail-summary-image-container { padding-bottom: 20px; width: 290px; }
@media (min-width: 768px)
{
	div.article-details div.article-detail-summary-image-container { float: right; margin-left: 20px; }
}
div.article-details div.article-details-description { clear: left; }

div.article-details-search h4 { padding-top: 60px; padding-bottom: 5px; }
@media (min-width: 768px)
{
	div.article-details-search h4 { padding-top: 0px; }
}
div.article-details-search .btn.btn-primary { padding-left: 15px; padding-right: 15px; padding-top: 4px; padding-bottom: 10px; }

div.free-vs-premium-features { text-align: center; padding-top: 30px; }
div.free-vs-premium-features h2 { padding-bottom: 0px; font-size: 20px; }
div.free-vs-premium-features .label-cell { text-align: right; font-size: 16px; }
div.free-vs-premium-features .row { padding-bottom: 20px; }
div.free-vs-premium-features i { font-size: 30px; }
div.free-vs-premium-features i.fa-check { color: #61a53e; }
div.free-vs-premium-features i.fa-times { color: #ebccd1; }
div.free-vs-premium-features a.btn { width: 100%; }
div.free-vs-premium-features a.btn.btn-primary,
div.free-vs-premium-features a.btn.btn-default { padding-left: 10px; padding-right: 10px; }
div.free-vs-premium-features a.btn.btn-default { margin-top: 8px; }
@media (min-width: 500px)
{
	div.free-vs-premium-features h2 { padding-bottom: 0px; font-size: 30px; }
	div.free-vs-premium-features i { font-size: 36px; }
}
@media (min-width: 768px)
{
	div.free-vs-premium-features h2 { font-size: 40px; }
}

div.article-details-description ol,
div.article-details-description ul,
div.description-preview-readonly-textbox ol,
div.description-preview-readonly-textbox ul { margin-bottom: 30px; }
div.article-details-description ol ul,
div.article-details-description ul ul,
div.description-preview-readonly-textbox ol ul,
div.description-preview-readonly-textbox ul ul { margin-bottom: 15px; }
div.article-details-description p,
div.description-preview-readonly-textbox p { padding-bottom: 0px; margin-bottom: 15px; }